class CreateDeerjikists < ActiveRecord::Migration[8.0]
  def change
    create_table :deerjikists, primary_key: [:platform, :code] do |t|
      t.string :platform, null: false, limit: 16
      t.string :code, null: false
      t.references :tag, null: false
      t.timestamps
    end
  end
end
